Add test scenario for crashing all nodes in sequence

Change-Id: Idd3c87ff8155a3c2b612b0447428e0af7d78a756
diff --git a/tools/test/bin/onos-check-all-logs b/tools/test/bin/onos-check-all-logs
new file mode 100755
index 0000000..7648710
--- /dev/null
+++ b/tools/test/bin/onos-check-all-logs
@@ -0,0 +1,10 @@
+#!/bin/bash
+
+function onos_nodes() {
+    echo $(env | sort | egrep "^OC[0-9]+" | cut -d= -f2)
+}
+
+nodes=$(onos_nodes)
+for node in ${nodes}; do
+    onos-check-logs $@ $node || exit 1
+done
\ No newline at end of file